Bug 82917 - Usability in Text import dialog in fixed width mode
Summary: Usability in Text import dialog in fixed width mode
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha0+ Master
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-UX
  Show dependency treegraph
 
Reported: 2014-08-21 16:28 UTC by Urmas
Modified: 2019-02-23 17:26 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Urmas 2014-08-21 16:28:30 UTC
Clicking in data sample visible in the window does not add a column break, but selects the column.
It would be more intuitive to create columns by clicking not only in the ruler, but in the data area.
To select a column, one can click in its header instead.
Comment 1 raal 2014-11-21 09:55:24 UTC
I can confirm this behaviour. Changing component to ux-advise to decide if it's useful enhancement. When you change this, then for selecting column you have to click on header instead of click into data area.
Comment 2 Robinson Tryon (qubit) 2014-12-22 03:26:35 UTC
This should be Status -> NEW for the UX folks :-)
Comment 3 Heiko Tietze 2016-08-02 13:58:24 UTC
When the component is being changed it would be kind to add an information where it comes from. In this case Spreadsheet.

But I don't understand the issue. Please give an example.
Comment 4 Robinson Tryon (qubit) 2016-08-25 05:49:48 UTC Comment hidden (obsolete)
Comment 5 Heiko Tietze 2017-01-15 11:09:45 UTC
No reply so closing this ticket. I guess you talk about adding columns/rows in Calc, which is provided by the context menu and toolbar (view > toolbars > [x] insert cell).
Comment 6 Heiko Tietze 2017-01-15 12:20:54 UTC
> 2017-01-15 11:36:57 CET 	Status 	RESOLVED 	REOPENED
Resolution 	INSUFFICIENTDATA 	---
> 2017-01-15 11:37:20 CET 	Status 	REOPENED 	NEW
> 2017-01-15 11:38:17 CET 	Component 	LibreOffice 	Calc

Of course you are free to reopen a bug. But I'm sorry, without further information there is no help from UX (at least me), so removing the keyword.